Using online chat

To help you solve a problem, Norton 360 may connect you with a Symantec support representative in an online chat session. Support representatives are fully trained on Norton 360 and have access to the latest technical information to help you solve any problems that you experience when you run the program.

To use Live Chat

  1. On the Contacts page, click Start Chat.

  2. In the form that appears, type your name, contact information, and a brief problem description.

  3. After you read the Privacy and Legal Notice, click Start Chat.

    You may see additional notices that require you to download Remote Assistant software. This is a small program that enables you to type messages to the support agent.

  4. When you see a message from the support agent, type your reply in the text box at the bottom of the window, and then click Send.

  5. After you finish the chat session, click End Session.

    After the chat session has ended you are asked to give your feedback in a chat survey form.

  6. Select answers to the survey, and then click Submit.

  7. If you want to view a transcript of your chat session, click View Transcript.

    You can print this transcript for later reference, or copy the contents to a text file.

  8. After you finish, close the window.